Commit 4a0d326c authored by Ricki Hirner's avatar Ricki Hirner

Upgrade gradle, build tools, libs

parent efb4203a
......@@ -12,7 +12,7 @@ apply plugin: 'kotlin-android-extensions'
android {
compileSdkVersion 27
buildToolsVersion "28.0.1"
buildToolsVersion '28.0.2'
defaultConfig {
applicationId "at.bitfire.icsdroid"
......
......@@ -7,14 +7,14 @@
*/
buildscript {
ext.kotlin_version = '1.2.51'
ext.kotlin_version = '1.2.61'
repositories {
jcenter()
google()
}
dependencies {
classpath 'com.android.tools.build:gradle:3.1.3'
classpath 'com.android.tools.build:gradle:3.1.4'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
}
}
......
Subproject commit c8f189d1d62f2bc6e397e3c57e2d329af330823b
Subproject commit 9817b3ca6f7247d9c9552510aed247c17070dfe6
Subproject commit 2ee64a8d09eb844f9a25983deb602058930a55bc
Subproject commit ae363b6ee2eb9216d2ed04c453c82efd44daa525
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment